.home .dropdown {
  width: 100%;
  max-width: 50%;
  margin: 0 auto;
  margin-bottom: 25px;
  cursor: pointer;
}
.home .dropdown button {
  width: 100%;
  padding: 15px 0 15px 10px;
  font-size: 16px;
  background-color: transparent;
  cursor: pointer;
}
.home .dropdown button .fas {
  float: right;
  margin-right: 15px;
}
.home .dropdown .dropdown-menu {
  position: absolute;
  width: 100%;
  max-width: 50%;
  background-color: #fff;
  border-color: #d8d8d8 #d1d1d1 #bababa;
  border-style: solid;
  border-width: 1px;
  display: none;
}
.home .dropdown .dropdown-menu a {
  display: block;
  padding: 15px;
}
.home .dropdown .dropdown-menu a:hover {
  background-color: #e0e0e0;
}
.home .et_pb_section.et_pb_section_2 {
  z-index: 99;
}
